<!doctype html>
<html lang="ja">
    <head>
        <meta chraset="utf-8">
        <title>ユーザー情報詳細参照</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <style>
            .container{
                width: 600px;
                margin-bottom: 20px;
/*                text-align: center;*/
            }
            .heading{
                height: 25px;
            }
        </style>
    </head>
    <body>
        <header>
            <div class="container">
                <div class="heading bg-secondary">
                    <a class="text-danger float-right" href="#">ログアウト</a>
                    <p class="mr-5 float-right user-name text-white">
                    ユーザー名 さん
                    </p>
                </div>
            </div>    
        </header>
        <div class="title"> 
            <div class="container text-center">
                <h2>ユーザー新規登録</h2>
            </div>      
        </div>
        <div class="form">
            <div class="container">
                <div class="row mb-4">
                    <div class="col-md-6">
                        <h5>ログインID</h5>
                    </div>
                    <div class="col-md-6">
                        <p>is0001</p>
                    </div>
                </div>
                
                <div class="row mb-4">
                    <div class="col-md-6">
                        <h5>ユーザー名</h5>
                    </div>
                    <div class="col-md-6">
                        <p>田中太郎</p>
                    </div>
                </div>
                <div class="row mb-4">
                    <div class="col-md-6">
                        <h5>生年月日</h5>
                    </div>
                    <div class="col-md-6">
                        <p>1989年04月26日</p>
                    </div>
                </div>
                <div class="row mb-4">
                    <div class="col-md-6">
                        <h5>登録日時</h5>
                    </div>
                    <div class="col-md-6">
                        <p>2017年01月01日 10:50</p>
                    </div>
                </div>
                <div class="row mb-4">
                    <div class="col-md-6">
                        <h5>更新日時</h5>
                    </div>
                    <div class="col-md-6">
                        <p>2017年02月01日 01:05</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <a href="#">戻る</a>
                    </div>  
                </div>
            </div>
        </div>
    </body>
</html>